
Base Language - Feature #2010

Feature # 1623 (Closed): refine I/O support to resolve incompatibilities or missing features

Feature # 1631 (Closed): implement support for LANDSCAPE/PORTRAIT in I/O statements

runtime support for LANDSCAPE/PORTRAIT I/O options

02/18/2013 07:02 PM - Greg Shah

Status: Closed Start date: 08/30/2013

Priority: Normal Due date: 09/13/2013

Assignee: Vadim Gindin % Done: 100%

Category:  Estimated time: 80.00 hours

Target version: Cleanup and Stablization for Server

Features

  

billable: No vendor_id: GCD

Description

History

#1 - 02/18/2013 07:02 PM - Greg Shah

This task is only for time tracking and association with milestone 4.  All history should be placed in the parent task #1631.

#2 - 04/25/2013 11:16 AM - Greg Shah

- Target version changed from Milestone 7 to Milestone 11

#3 - 05/02/2013 07:11 PM - Greg Shah

- Due date set to 09/17/2013

- Assignee set to Evgeny Kiselev

- Start date changed from 02/18/2013 to 09/06/2013

- Estimated time changed from 14.00 to 32.00

#4 - 08/30/2013 09:39 AM - Greg Shah

- Start date changed from 09/06/2013 to 08/30/2013

- Due date changed from 09/17/2013 to 09/13/2013

- Assignee changed from Evgeny Kiselev to Vadim Gindin

- Estimated time changed from 32.00 to 80.00

#5 - 10/10/2013 10:16 AM - Greg Shah

- % Done changed from 0 to 100

- Status changed from New to Closed

#6 - 11/16/2016 12:07 PM - Greg Shah

- Target version changed from Milestone 11 to Cleanup and Stablization for Server Features
